/*



Theme Name: Blame Child theme



Description:Author: wsme_admin



Template: blame



(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)



*/















/*.header-one-line .head,*/











/*#fixed-header .inner,*/











/*#content,*/











/*.foot-content {*/











/*max-width:none !important;*/











/*}*/





@font-face {

    font-family: roboto-big;

    src: url(https://www.securecom.co.nz/wp-content/themes/blame-child-theme/font/Roboto-Bold.ttf);

}





@font-face {

    font-family: roboto-light;

    src: url(https://www.securecom.co.nz/wp-content/themes/blame-child-theme/font/Roboto-Light.ttf);

}



@font-face {

    font-family: roboto-med;

    src: url(https://www.securecom.co.nz/wp-content/themes/blame-child-theme/font/Roboto-Medium.ttf);

}



@font-face {

    font-family: roboto-reg;

    src: url(https://www.securecom.co.nz/wp-content/themes/blame-child-theme/font/Roboto-Regular.ttf);

}





@font-face {

    font-family: roboto-thn;

    src: url(https://www.securecom.co.nz/wp-content/themes/blame-child-theme/font/Roboto-Thin.ttf);

}





.team-custom-size img {



    width: 85%



}



.team-name h1 span{padding:0px;}



.team-section-col h4{text-align: center;width: 75%;margin: 0 auto;}



.team-section-col a{font-size: 20px;font-weight: bold;text-transform: none;}



.team-name .fa-linkedin-square{color: #003579!important;}



.bread-crumb-line{}



.breadcrumb-container ul li:last-child span:last-child{display:none;}



body .breadcrumb-container ul li:last-child a{color:#888888 !important;pointer-events: none;cursor: default;}



.breadcrumb-container a:hover {text-decoration: underline !important;}







.page-id-33049 #newsletter-footer, .page-id-33055 #newsletter-footer, .page-id-33077 #newsletter-footer, .page-id-33079 #newsletter-footer{/*display:block;*/}



.page-id-33173 #newsletter-footer, .page-id-33210 #newsletter-footer{display:block;}







.text_title_case{text-transform: capitalize;}



.blog_in_page .entry-utility{display:none;}







.contact-p p {



    margin: 0em 0;



}







.jobs-benefits {



    margin-top: 100px;



}







.contact-head {



    font-style: italic;



}







.security-secondary {



    text-align: center;



}







.security-secondary.first-row h3 {



    min-height: 63px;



}







body .security-secondary.first-row.unified-section h3{min-height:32px;}







.security-secondary h3 {



    text-transform: capitalize;



    font-weight: 900;



    letter-spacing: 1px;



}







.security-secondary a {



    text-transform: capitalize;



    font-weight: 900;



    font-size: 18px;



    color: #56c122;



}







.security-secondary a:hover {



    color: #56c122;



    opacity: 0.6;



}







.skype-section h3, .skype-additional h3{min-height: 44px;font-weight: bold;letter-spacing: 1px;text-transform: none;}



.skype-section{padding: 15px;}



.skype-additional{padding: 15px;}



.skype-additional h3, .skype-additional p{color:#fff;}



.skype-additional-first{margin-top: 50px;padding-top: 50px;}



.skype-additional-first h4{color: #fff;}



.skype-section-head{margin-top:30px;}



.3cx-box{}



.sub-box-temp{border: 8px solid #003579;min-height: 380px;text-align: center;background: #003579;}



.sub-box-temp ul{padding: 0 0 0 0px;list-style: circle;color:#fff;line-height: 38px;width: 76%;margin: 0 auto;}



.sub-box-temp b{color:#fff;text-transform:uppercase;}



.skype-section img, .skype-additional img{display:none;}



.benefit-full-width .the-benefits-section{margin-top: 25px;}



.the-benefits-section.full-width{    border-top: 1px solid #23282d14;}



{    }



.communication-box{}







header a.logo:hover img {



    filter: alpha(opacity=40);



    opacity: 1;



}







p,



ul {



    font-family: "PT Sans";



    font-size: 17px;



    color: #000;



}







.subhead-text {



    font-size: 20px;



    font-weight: bold;



    text-transform: none;



}







.page-head-icon h4 {



    font-size: 40px;



    font-weight: normal;



    text-transform: none;



}







.page-head-icon {



    text-align: center;



}







input[type="submit"],



a.a13-button,



a.dot-irecommendthis {



    color: #56c122 !important;



    border-color: #56c122 !important;



}







input[type="submit"]:hover {



    background: #56c122 !important;



    color: #fff !important;



}







.projects-page .page-title {



    display: none;



}







.projects-page .projects.columns-2 ul.projects li.project {



    /*width: 100%;*/
    width: 94%;



    border: 5px solid #fafafa;



    /*padding: 8px;*/



    border-radius: 8px;



}







.projects-page ul.projects li.project h3 {



    color: #003579;



    font-weight: bold;



}







.projects-page ul.projects li.project h3:hover {



    color: #56c122;



}







.projects-page ul.projects li.project .more-link {



    color: #1d2f64;



}







.projects-page ul.projects li.project .more-link:hover {



    color: #56c122;



}







.projects-page .case-head-section {



    padding-top: 10px;



}







.postid-32905 #secondary, .single-project #secondary{



    display: none;



}







.case-study-image {



    width: 100%;



}







.single-project-description,



.case-study-image {



    width: 100% !important;



}







.projects-page .project_title {



    font-size: 40px;



    text-align: center;



    text-transform: capitalize;



    border-bottom: 1px solid #e5e5e5;



    padding: 28px 0;



}











/*#footer{width: 100%;position: fixed;left: 0%;bottom: 0%;}*/











/*New Desgn css*/







.service-circle {



    border: 2px solid #304a97;



    border-radius: 50px;



    width: 100px;



    height: 100px;



    margin: 0 auto;



}







.ser-circle {



    border-radius: 50px;



    width: 100px;



    height: 100px;



    margin: 0 auto;



}







.exist-text{font-size: 12px;padding-left: 8px}







/*.service-circle:hover{border: 5px solid #304a97;transition: 0.2s;transition-timing-function: ease-out;}*/







.service-circle:hover {



    display: block;



    border-radius: 50%;



    cursor: pointer;



    box-shadow: 0 0 10px rgba(48, 74, 151, 1);



    animation: pulse 1s infinite;



}







.ser-circle:hover {



    display: block;



    border-radius: 50%;



    cursor: pointer;



    animation: pulse 1s;



}











/*.icon-container{height:200px;}*/







.icon-container img {



    margin-top: 18px;



}







.icon-container img:hover {}







.icon-container h4 {



    font-weight: bold;



    color: #56c122;



    margin-top: 16px;



}







@-webkit-keyframes pulse {



    0% {



        -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.4);



        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.4);



    }



    70% {



        -webkit-box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);



        box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);



    }



    100% {



        -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);



        box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);



    }



}







@keyframes pulse {



    0% {



        -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.4);



        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.4);



    }



    70% {



        -moz-box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);



        box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);



    }



    100% {



        -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);



        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);



    }



}











/*Service Animation Starts*/







.circle {



    height: 100px;



    width: 100px;



    border-radius: 50%;



    position: relative;



}







.circle:before,



.circle:after {



    content: '';



    display: block;



    position: absolute;



    top: 0;



    right: 0;



    bottom: 0;



    left: 0;



    border-radius: 50%;



    border: 2px solid #304a97;



}







.circle:before {



    -webkit-animation: none;



    animation: none;



}







.circle:after {



    -webkit-animation: none;



    animation: none;



}







.circle:hover:before {



  -webkit-animation: ripple 1s linear;



  animation: ripple 1s linear;



}



.circle:hover:after {



  -webkit-animation: ripple 1s linear 0.5s;



  animation: ripple 1s linear 0.5s;



}











@-webkit-keyframes ripple {



    0% {



        -webkit-transform: scale(1);



    }



    75% {



        -webkit-transform: scale(1.25);



        opacity: 1;



    }



    100% {



        -webkit-transform: scale(1.4);



        opacity: 0;



    }



}







@keyframes ripple {



    0% {



        transform: scale(1);



    }



    75% {



        transform: scale(1.25);



        opacity: 1;



    }



    100% {



        transform: scale(1.4);



        opacity: 0;



    }



}











/*Service Animation ends*/







.why-securecom .vc_col-sm-6 .wpb_content_element.wpb_text_column {



    min-height: 269px;



}







/*.why-securecom */











.why-securecom ul li {



    margin-bottom: 5px;



}







#why-securecom p {



    text-align: justify;



}







#cf7md-form .mdc-layout-grid {



    grid-template-columns: auto;



}







#newsletter-footer {



    padding: 60px;



    background: #65c736 !important;



    background: #36a700;



    display:none;



}







#newsletter-footer h2 {



    color: #fff;



    font-weight: bold;



    font-size: 34px;



    text-transform: none;



}







#newsletter-footer h5 {



    color: #fff;



    text-transform: none;



    font-size: 17px;



}







#newsletter-footer button {



    background: transparent !important;



    box-shadow: none !important;



    border: 3px solid #fff !important;



    line-height: 0 !important;



    width: 205px !important;



    height: 44px !important;



    border-radius: 5px !important;



    font-size: 16px !important;



    letter-spacing: 1px !important;



}







#newsletter-footer form {



    margin-top: 50px;



}







#newsletter-footer #cf7md-form .mdc-textfield--invalid:not(.mdc-textfield--focused) .mdc-textfield__label {



    color: #fff;



}







#newsletter-footer #cf7md-form .mdc-textfield--upgraded:not(.mdc-textfield--fullwidth) .mdc-textfield__label {



    color: #fff;



}







#newsletter-footer #cf7md-form input {



    border-bottom: 1px solid #ffffff;



}







.certificate-row .wpb_single_image img {



    box-shadow: 0px 1px 8px 1px #dedede;



    border-radius: 14px;



}







.footer-div {



    max-width: 1080px;



    margin: 0 auto;



}







.footer-div input {



    color: #fff !important;



}







#newsletter-footer span.wpcf7-not-valid-tip {



    background-color: #65c736;



    color: #003579;



    border: none;



}







#newsletter-footer div.wpcf7-response-output {



    background-color: #65c736;



    color: #003579 !important;



    border: none !important;



    padding: 6px !important;



}







.certificate-div {



    text-align: center;



}







.certificate-div .certificate-logo {



    display: inline;



    margin: 20px;



}







.certificate-div img {margin-top: 20px;}







article .real-content .certificate-section {



    margin-bottom: 32px;



}







.top-head-contact {



    font-weight: normal !important;



    padding-right: 0px;



    text-transform: none !important;



    color: #003579 !important;



}







.top-head-num {



    margin-right: 22px;



}







.section__icons-centered .wpb_wrapper {



    text-align: center;



}







.footer-div button {}







#cf7md-form .mdc-textfield--focused.mdc-textfield--upgraded:not(.mdc-textfield--fullwidth):not(.mdc-textfield--multiline)::after,



#cf7md-form .mdc-multi-select:focus .mdc-list-item:checked,



#cf7md-form .mdc-checkbox__background::before,



#cf7md-form .mdc-checkbox__native-control:checked ~ .mdc-checkbox__background,



#cf7md-form .mdc-checkbox__native-control:indeterminate ~ .mdc-checkbox__background,



#cf7md-form .mdc-radio__background::before,



#cf7md-form .mdc-radio__native-control:checked + .mdc-radio__background .mdc-radio__inner-circle,



#cf7md-form .mdc-button--primary.mdc-button--raised,



#cf7md-form .mdc-switch__native-control:checked ~ .mdc-switch__background::before,



#cf7md-form .mdc-switch__native-control:checked ~ .mdc-switch__background .mdc-switch__knob,



#cf7md-form .mdc-switch__native-control:checked ~ .mdc-switch__background .mdc-switch__knob::before {



  /*background-color: #3f51b5;*/ background-color: #fff; }











/*New Design css ends*/







header#header.above-mid {



    position: relative;



}







.vc_progress_bar .vc_single_bar {



    background: #56c122 !important;



}







.header-one-line .head,



#fixed-header .inner {



    max-width: 100% !important;



}







.slide-caption {



    width: 100%;



    color: #ffffff !important;



    text-transform: none !important;



    font-size: 46px !important;



    white-space: normal;



    text-align: center;



    font-weight: 900;



    line-height: 1.2!important;



}







@media only screen and (min-device-width: 320px) and (max-device-width: 767px) {



    .slide-caption {



        font-size: 30px !important;



    }



}







@media only screen and (min-width: 767px) and (max-width: 992px) {







.why-securecom .vc_col-sm-6 .wpb_content_element.wpb_text_column{min-height: 280px;}



#why-securecom p, .why-securecom ul li{font-size: 15px;}



.btn__secondary-outline{font-size:13px;}







}







@media only screen and (min-width: 320px) and (max-width: 767px) {



    .certificate-div .certificate-logo {



        display: block;



        margin: 30px;



    }



    .why-securecom .vc_col-sm-6 .wpb_content_element {



        min-height: initial;



    }



    body article .our-partner-logos img {



        max-width: 120px;



    }



    #menu-top-menu #menu-item-32630 {



        display: none;



    }



.btn__secondary-outline{padding: 8px;font-size: 14px}



}







body {



    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e7eaeb+1,e7eaeb+20,e7eaeb+20,ffffff+21 */



    background: #ffffff!important;



    /* Old browsers */



    background: -moz-linear-gradient(top, #e7eaeb 1%, #e7eaeb 15%, #e7eaeb 15%, #ffffff 16%)!important;



    /* FF3.6-15 */



    background: -webkit-linear-gradient(top, #e7eaeb 1%, #e7eaeb 15%, #e7eaeb 15%, #ffffff 16%)!important;



    /* Chrome10-25,Safari5.1-6 */



    background: linear-gradient(to bottom, #e7eaeb 1%, #e7eaeb 15%, #e7eaeb 15%, #ffffff 16%)!important;



    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */



    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7eaeb', endColorstr='#ffffff', GradientType=0)!important;



    /* IE6-9 */



    background-repeat: no-repeat !important;



}







.title-bar {



    display: none !important;



}







.menu-item a span {



    text-transform: uppercase;



    font-weight: bold;



    color: #003579;



}







.top-menu li:hover>a span,



.top-menu li.hovered>a span,



.top-menu li.current-menu-item>a span,



.top-menu li.current-menu-ancestor>a span {



    color: #56c122;



}







.heading__section {



    margin-top: 2em;



    text-transform: none;



    font-size: 32px;



    font-weight: bold;



    color: #000;



}







.text__section-center {



    text-align: center;



}







.text__section {



    font-family: "PT Sans";



    font-size: 17px;



    color: #000;



}







.tabheading_secondary {



    text-transform: none !important;



}







.icon-container .wpb_wrapper {



    text-align: center;



}







.btn__secondary-outline {



    display: block;



    width: 85%;



    margin: 0 auto;



    padding: 1em 2em;



    border-radius: 1.8em;



    -webkit-border-radius: 1.8em;



    -moz-border-radius: 1.8em;



    text-align: center;



    text-transform: uppercase;



    font-size: 1.3em;



    font-weight: bold;



    color: #fff !important;



    border: 2px solid #56c122;



    background: #56c122;



}







.btn__secondary-outline:hover,



.btn__secondary-outline:active,



.btn__secondary-outline:focus {



    color: #fff !important;



    background-color: #003579 !important;



    cursor: pointer;



    border-color: rgba(255, 0, 0, 0);



}







#why-securecom .text__section {



    min-height: 100px;



}







.alignRight {



    text-align: right !important;



}







.alignCenter {



    text-align: center !important;



}











/*TOP MENU STYLING*/







#menu-top-menu {



    list-style-type: none;



    text-align: right;



}







#menu-top-menu .menu-item {



    display: inline;



}







#menu-top-menu .menu-item a {



    padding: 1em;



    text-transform: uppercase;



    font-weight: bold;



    color: #999a9a;



}







#menu-top-menu .menu-item a:hover {



    color: #4f4f4f;



}







#menu-top-menu .menu-item.nav-label__tel a,



#menu-top-menu .menu-item.nav-label__tel a:hover {



    color: #000;



}







#menu-top-menu .menu-item.nav-btn__spl a {



    text-transform: none;



    background-color: #ffffff;



}







#menu-top-menu .menu-item.nav-btn__spl a .default,



#menu-top-menu .menu-item.nav-btn__spl a .primary,



#menu-top-menu .menu-item.nav-btn__spl a .secondary {



    text-transform: none;



}







#menu-top-menu .menu-item.nav-btn__spl a .default {



    color: #000000 !important;



}







#menu-top-menu .menu-item.nav-btn__spl a .primary {



    color: #003579 !important;



}







#menu-top-menu .menu-item.nav-btn__spl a .secondary {



    color: #56c122 !important;



}







#menu-top-menu .menu-item.nav-btn__spl a:hover {



    background-color: #003579;



}







#menu-top-menu .menu-item.nav-btn__spl a:hover .default,



#menu-top-menu .menu-item.nav-btn__spl a:hover .primary,



#menu-top-menu .menu-item.nav-btn__spl a:hover .secondary {



    color: #ffffff !important;



}







.uavc-list-icon li {



    display: inline-block;



    width: 20%;



    margin-bottom: 20px;



}







.uavc-list-content {



    display: inline-block !important;



    /*width: 20% !important ;*/



    height: 200px;



}







.uavc-list-icon {



    height: 150px;



    padding: 25px 0;



}







.uavc-list-content span.uavc-list-desc {



    display: inline-block !important;



    height: 50px;



    font-size: 17px;



    line-height: 1.5;



    text-align: center;



    color: #4f4f4f;



}







.aio-icon-img::before {



    content: '';



    position: absolute;



    top: 5.9em;



    /*left: 4em;*/



    width: 8em;



    height: .2em;



    background: #ccc;



    z-index: -1;



}







.aio-icon-img:first-child::before {



    display: none;



}







#footer {



    background-color: #003579 !important;



    color: #ffffff;



}







.foot-items {



    background-color: transparent !important;



}







.fa {



    color: #56c122 !important;



}







.icon_center {



    align: center;



}







.mobile-only {



    display: none;



}











/*Phone styles*/







@media screen and (min-width:767px) {



    .logo-container {



        padding-left: 50px !important;



    }



}







@media screen and (max-width:641px) {



    body .breadcrumb-container.theme1 a{margin: 0 0px;padding: 5px 5px;}



    .section__icons-centered .wpb_single_image.vc_align_right,



    .section__icons-centered .wpb_single_image.vc_align_left {



        text-align: center !important;



    }



    .uavc-list-icon-wrapper.uavc-list-icon li {



        width: 33%;



        margin-bottom: 30px !important;



    }



    .uavc-list-icon li:nth-child(4) {



        margin-left: 15% !important;



    }



    .spacer {



        height: 300px !important;



    }



    .btn__secondary-outline {



        /*color: #56c122 !important;*/



        padding: 1em 2em;



        border: none;



    }



    .btn__secondary-outline:hover,



    .btn__secondary-outline:active,



    .btn__secondary-outline:focus {



        color: #56c122 !important;



        /*background-color: #fff !important;*/



        cursor: pointer;



        border: none;



    }



    .mobile-only {



        display: block;



    }



    .mobile-hide{display:none;}



}











/*



MY CUSTOM CSS*/











.top-menu li a {



    color: #000;



    font-weight: normal;



    text-transform: none;



}







.vc_separator h4 {



    text-align: center;



}







.vc_progress_bar .vc_single_bar {



    background: #bfc527;



}











#wsme {



    display: block!important;



    min-height: 16px;



    padding: 0 24px 0 0!important;



    /* font-size: 12px; */



    color: #ffffff;



}



.pull-right {



    float: right;



}















#copyright {float: left}















h3 { font-family: lato, sans-serif; }







.fa {



    display: inline-block;



    font-family: FontAwesome;



    font-style: normal;



    font-weight: normal;



    line-height: 1;



    -webkit-font-smoothing: antialiased;



    color: #bfc527;



    -moz-osx-font-smoothing: grayscale;



}



.head .search-container {



    position: absolute;



    z-index: 301;



    top: 50%;



    right: 0;



    margin-top: -20px;



    display: none;



}











#menu-item-6405 a {



    background-image: url(http://www.securecom.co.nz/wp-content/uploads/2014/11/download.jpg);



    background-repeat: no-repeat;



    background-position: right;



    background-size: 30px;



    width: 170px;



    color: #bebebe;



}







.vc_btn_white:hover {



    background-color: #ffffff;



    color: #bfc527 !important;



    font-weight: bold;



}











.phonenumber{



    width: 800px;



    height: 50px;



    float: right;



    text-align: right;



}







.file {float: right;



    width: 200px;



}







.file h4 a:hover{color: #bfc527}







.phon {



    float: right;



    width: 400px;



}











.phone {



    margin-bottom: 2px;



    color: #003b77;



    float: right;



}



.phone1 {



    margin-bottom: 2px;



    color: #bfc527;



    float: right;



    margin-right: 15px;



}







.vc_custom_1414448940717 {



    padding-top: 0px !important;



}







.span4 {



    width: 48%;



    float: right;



}







.wpb_wrapper {



    min-height: 10px



}







#fixed-header a.logo img {



    max-height: 65px;



    width: auto!important;



}







.header-one-line .navigation-bar {



    border-top: none;



    padding-left: 20px;



    padding-top: 0px;



}







i.a13-icon-green:hover {



    background-color: #c1cd23;



}







.header-one-line .top-menu > li > a {



    line-height: 40px;



    font-size: 17px;



}



.vc_progress_bar .vc_single_bar.bar_green .vc_bar {



    background-color: #c1cd23;



}







.title-bar {



    background: #F9F9F9 100% 50% no-repeat;



    margin-top: 150px;



}







.title-bar h1 {



    font-size: 24px;



    display: none;



}







.vc_responsive .wpb_row .vc_span12 {



    position: relative;



    min-height: 1px;



    padding-left: 0px;



    padding-right: 0px;



}







.vc_btn_green.vc_btn_3d {



    -webkit-box-shadow: 0 0px 0 #53812d; */



box-shadow: 0 0px 0 #53812d; */



margin-bottom: 5px;



}







i.a13-icon-green {



    color: #c1cd23;



}







.vc_btn_green {



    background-color: #c1cd23;



    color: #ffffff !important;



    -webkit-transition: all 0.5s;



    transition: all 0.5s;



}







.span8 {



    width: 48%;



    float: left;



}







.vc_progress_bar .vc_single_bar.bar_black .vc_label {



    color: #ffffff;



    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);



    text-align: center;



}







.vc_progress_bar .vc_single_bar.bar_green .vc_label {



    color: #ffffff;



    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);



    text-align: center;



}



#header {



    background-color: #FFF;



}







.widget .testimonials-list .author {



    font-weight: bold;



    font-style: normal;



    color: #919191;



    display: block;



}







#fixed-header {







    background-color: #FFF;



}







.top-menu li:hover > a, .top-menu li.hovered > a, .top-menu li.current-menu-item > a, .top-menu li.current-menu-ancestor > a {



    color: #56c122;



}







body.single.single-job_listing {



    padding-left: 0 !important;



}



body.single.single-job_listing .x-navbar-fixed-top {



    left: 0 !important;



}



.single_job_listing .application .application_button{display:none;}



.single_job_listing .company img, ul.job_listings li.job_listing a img.company_logo{display:none;}



ul.job_listings li.job_listing a{padding: 1em 1em 1em 0em;}



ul.job_listings li.job_listing a div.position{padding: 0 0 0 25px;}



.single_job_listing .company .tagline, .single_job_listing .company .name{margin: 0 0 0 0em;padding: 0 0 0 0em;}



#growth-table td{width: 100px;text-align: center;}



#solution-table td{ width: 20%;}



#solution-table tr{background: #003579;}



#solution-table td p{color: #fff;min-height: 45px;    text-align: center;}



body.postid-33462 #solution-table td p, body.postid-33464 #solution-table td p{min-height: 28px;}



#growth-table p{text-align:center;}



#solution-table{border-color: white}



.single-project p, .projects ul .short-description p{text-align:justify;}



#mid{    min-height:74vh;}



.projects-page ul.projects li.status-publish figure{float:left;   margin: 0px 10px 0px 0px!important;}



.projects-page ul.projects li.status-publish h3{padding: 22px 0px 0px;font-size:22px;line-height:25px;}



.single-project .single-project-short-description, .single-project .single-featured{display:none;}



.website-link{color:#56c122;}



.full-width-elements article .quote-career{margin-top:110px;}







.testimonial-quote{}



.testimonial-section p{ color: #fff;margin-top:100px;}



.testimonial-section i{font-size: 100px;}



.competition-section i{ font-size: 190px;text-align: center;display: block;position:relative;top: -45px;}



.competition-section i:hover{left:5px;}



.competition-section {padding: 45px 0px 5px 0px;}



.competition-form select{max-width: 400px;width: 100%;color: #747474;font-size: 13px;padding: 6px 10px;height: 38px;border: 1px solid #e0e0e0;box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.05) inset;}



.competition-form input[type="text"], .competition-form select{margin-bottom: 25px !important;}



.competition-form h1{color:#fff;}



.competition-form input[type="text"], .competition-form input[type="email"], .competition-form input[type="tel"], .competition-form input[type="number"], .competition-form select{max-width:100%;color:#fff !important;    margin-bottom: 0px !important;}



.competition-form .big-dog::-webkit-input-placeholder {



    color: #fff;



}



.competition-form input[type="submit"]{margin: 0 auto;display: block;}



.testimonial-text:before {



    content: ' ';



    display: block;



    position: absolute;



    left: -116px;



    top: -37px;



    width: 70%;



    height: 100%;



    z-index: 1;



    opacity: .07;



    background-image: url(/wp-content/uploads/2017/11/quote-white.png);



    background-repeat: no-repeat;



    background-position: 10% 33%;



}



.page-id-33173 ol{font-size: 16px;}



.competition-section .box{/*min-height: 160px;*/}



.competition-section .box p{text-align: center;}



.competition-section .box a{max-width: 402px;}



.competition-section h1{min-height: 60px;}



/*.competition-section a{background: #003579;color: #fff;padding: 10px;}*/



.testimonial-section img{border-radius: 50%;float: right;margin-bottom: 52px !important;margin-left: 30px;}



.testimonial-author p{}



.usat_blurb{padding: 40px 0px 16px 0px;}



.testimonial-author span{font-weight: bold;font-size: 20px;}







/* competition form css */



.competition-form #cf7md-form .mdc-textfield--invalid:not(.mdc-textfield--focused) .mdc-textfield__label {



    color: #e0e0e0;



}







.competition-form #cf7md-form .mdc-textfield--upgraded:not(.mdc-textfield--fullwidth) .mdc-textfield__label {



    color: #e0e0e0;



}







.competition-form #cf7md-form input {



    border-bottom: 1px solid #e8e8e8;



}



.competition-form span.wpcf7-not-valid-tip {



    background-color: #fff;



    color: #003579;



    border: none;



}







.competition-form div.wpcf7-response-output {



    background-color: #fff;



    color: #003579 !important;



    border: none !important;



    padding: 6px !important;



}







.competition-form #cf7md-form .mdc-textfield--upgraded:not(.mdc-textfield--fullwidth):not(.mdc-textfield--multiline){height:72px !important;}



.competition-form select{    background: transparent;border: navajowhite;border-bottom: 1px solid;height: 67px !important;font-size: 15px;padding: 0;outline: none;}



.competition-form input[type="checkbox"]{    margin-top: 26px;}



.competition-form{    padding-bottom: 40px;}







.competition-form button {



    background: transparent !important;



    box-shadow: none !important;



    border: 3px solid #fff !important;



    line-height: 0 !important;



    width: 205px !important;



    height: 44px !important;



    border-radius: 5px !important;



    font-size: 16px !important;



    letter-spacing: 1px !important;



    margin: 0 auto;



    display: block !important;



}



.mob-only{display:none;}



#cf7md-form fieldset:disabled .mdc-button,



#cf7md-form .mdc-button:disabled {



    color: rgba(255, 255, 255, 0.4);



    border-bottom-color: rgba(255, 255, 255, 0.4) !important;



    border-top-color: rgba(255, 255, 255, 0.4) !important;



    border-left-color: rgba(255, 255, 255, 0.4) !important;



    border-right-color: rgba(255, 255, 255, 0.4) !important;



}







.competition-form .wpcf7-form.invalid{    height: 380px;}







.page-id-33173 .smart-week-logo, .page-id-33210 .smart-week-logo{display:block;}



/*Competition form ends*/



.top-head-num{    margin-right: 0;    padding: 11px 4px !important;}

.header-top-one, .header-top-two{display: inline;}

.header-top-one{padding-right: 12px;}

.top-head-num.number-international{font-size: 13px;font-weight: normal !important;position: relative;top: -2px;}

.casestudy3-table{
    font-size: 13.5px
}
.casestudy3-table td {padding:0 10px; border: 1px solid #aeaeae}
.casestudy3-table tr:first-child td{font-size:19px; text-align: center; border: 0}
/*.casestudy3-table tr:first-child td span{color: #fff !important}*/
.casestudy3-table  tr:first-child td:last-child{background: #fff}
.casestudy3-table  td:last-child { background: #144474; }
.casestudy3-table  td:last-child span{color: #fff !important}
.casestudy3-table  .office365 { background: orange; }
.casestudy3-table  .office365 span{color: #fff !important}
.footer-note {font-size: 12px; font-style: italic; color: #144474; margin-top: 60px}
.casestudy3-table  tr:first-child td:last-child span{color: #144474 !important;}
.casestudy3-table  tr:first-child td span{font-weight: bold;}
/*.casestudy3-table  td:first-child {border: 0 }*/
.casestudy3-table td {
  vertical-align: top;
  text-align: left;
}
.odd-bg { background: #f3f3f4}

/*.post-type-archive .post-34365{display: none}*/

/*.post-type-archive.post-type-archive-project .projects li:first-child{display: none}*/
#project-34365 .gallery{display: none}
#project-34365 .summary.entry-summary{width: 100%}

.ebd_link{
    color: #0000EE;
    text-decoration: underline;
}

#wpcf7-f34435-p34365-o1 .wpcf7-submit{
    background: #2a3d73!important;
    border-color: #2a3d73 !important;
    color: #fff !important;
}

#wpcf7-f34435-p34365-o1 .wpcf7-submit:hover{
    background: transparent none !important;
    color: #2a3d73 !important;
    border-color: #2a3d73 !important;
}

.banner-bg{
    background: url(https://www.securecom.co.nz/wp-content/uploads/2018/09/microsoft-banner-theme.jpg);
    background-repeat: no-repeat;
    padding-left: 135px;
    padding-bottom: 6px;
    border-bottom: 15px solid #4fa127;
}

@media screen and (min-width: 767px) {



    .team-custom-size img{width: 55%}



}



@media screen and (min-width:992px) {



    .competition-form form{height: 268px;}



    .competition-form h1{padding-top: 42px;}





}



@media screen and (min-width:1200px) {



   



}







@media screen and (max-width:1200px) {



   /* .smart-week-logo{display: none !important; } */



}



@media screen and (max-width:992px) {



    .page-id-33430 .slide-caption {font-size:25px !important;}



    .competition-form form{margin-top: 30px;text-align: center;}



    .page-id-33210 .slide-caption{font-size: 36px !important;}



    .page-id-33210 a.tp-caption{font-size: 12px !important;padding: 8px !important;}

.desktop-only{display:none;}

.mob-only{display:block;}



}



@media screen and (max-width:767px) {



    .projects-page ul.projects li.status-publish figure{float:none; }



    .projects-page .projects.columns-2 ul.projects li.project{padding:8px;}



    .full-width-elements article .quote-career{margin-top:0px;}



    .page-id-33210 .slide-caption {font-size: 26px !important;}



}

@media only screen and (max-width: 500px) {
    .author_img{
        width: 40px;
    }
    .author_name{
        font-size: 9px;
        top: 19px !important;

    }
    .case_study_microsoft_img{
        width: 100%
    }

    .casestudy3-table {
        font-size: 10.5px;
    }

    .casestudy3-table tr:first-child td span{
        font-size: 12px;
    }
    .casestudy3-table tr:first-child td{
        line-height: 12px;
        padding-bottom: 5px;
    }
    .banner-bg{
        background-size:contain; 
        padding-left: 50px;
        padding-bottom: 2px;
    }
    .banner-bg img{
        width: 50px;
    }
    .banner-bg img{
        width: 50px;
    }
}